<mat-toolbar color='primary'> 
    <span>
        <button mat-button [routerLink]="'/home'">
            <mat-icon>home</mat-icon>
            <mat-label>Inicio</mat-label>
        </button>   

        <button mat-button [routerLink]="'/cliente'">
            <mat-icon>face</mat-icon>
            <mat-label>Clientes</mat-label>
        </button>
        
        <button mat-button [routerLink]="'/articulo'">
            <mat-icon>toc</mat-icon>
            <mat-label>Articulos</mat-label>
        </button>

        <ng-container>
            <button mat-button [matMenuTriggerFor]="main_orden">
                <mat-label>Ordenes</mat-label>
            </button>

            <mat-menu #main_orden="matMenu">
                <button mat-button [routerLink]="'/orden'">
                    <mat-icon>note</mat-icon>
                    <mat-label>Crear Orden</mat-label>
                </button>
                <button mat-button [routerLink]="'/listadoOrden'">
                    <mat-icon>event</mat-icon>
                    <mat-label>Listado</mat-label>
                </button>
            </mat-menu>
        </ng-container>

    </span>
</mat-toolbar>

